﻿body.avatradego-theme,
.avatradego-theme .uiview-content-box,
.avatradego-theme .account_statement table tr td,
.avatradego-theme .account_statement div[class*="DatePicker"] .btn.btn-default {
    background-color: transparent;
}
/*.avatradego-theme .main-content-row,*/
.avatradego-theme .main-content-row .hp-box,
.avatradego-theme .account_statement,
.avatradego-theme .account_statement .list_header,
.avatradego-theme .account_statement .selectAccountAndAmounText.header,
.avatradego-theme .account_statement .input-group .form-control,
.avatradego-theme .account_statement table tr td,
.avatradego-theme .account_statement .real-demo-accounts-nav-btn {
    color: #ffffff;
}
.avatradego-theme .container.index-bodyMarginTop {
    margin-top: 0px !important;
}
.avatradego-theme .form-control {
    border-color: #ccc;
}
.avatradego-theme .main-content-row,
.avatradego-theme .account_statement .list-group .grey_background .well {
    background-color: #102133;
}
.avatradego-theme .uiview-content-box {
    box-shadow: none;
}
.avatradego-theme .account_statement {
    padding-bottom: 0;
    margin-bottom: 0;
}
.avatradego-theme .account_statement .blueText {
    font-weight: normal;
}
.avatradego-theme .account_statement table tr td {
    border-radius: 0px;
    /*height: 40px;*/
    padding-top: 8px;
}
    .avatradego-theme .account_statement table tr td.selected,
    .avatradego-theme .account_statement .generateButton {
        background-color: #1187F3;
        border-color: #1187F3;
    }
    .avatradego-theme .account_statement .glyphicon-calendar,
    .avatradego-theme .account_statement div[class*="DatePicker"] .blueText {
        color: #1187F3;
    }
.avatradego-theme .account_statement div[class*="DatePicker"] .btn {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0;
}
    .avatradego-theme .account_statement div[class*="DatePicker"] .input-group .input-group-btn .btn {
        padding-bottom: 7px;
        padding-right: 0px;
    }
    .avatradego-theme .account_statement div[class*="DatePicker"] .blueText {
        font-size: 12px;
    }
    .avatradego-theme .account_statement div[class*="DatePicker"] .uib-datepicker table tr td {
        color:inherit;
    }
.avatradego-theme .account_statement .generateButton {
    border-radius: 0;
}
.avatradego-theme .account_statement .smaller {
    height: 35px;
}
.avatradego-theme .account_statement .section {
    padding-top: 0px;
}
.avatradego-theme .account_statement .list-group .grey_background .well{
    border: 0;
    border-radius: 0;
}
.avatradego-theme .account_statement .report-container-bg {
     background: #0d304c;
     padding-top: 25px;
}
.avatradego-theme .account_statement .report-container-bg img[src*="close_ballance"] {
    /*-webkit-filter: hue-rotate(480deg) brightness(80%);
            filter: hue-rotate(480deg) brightness(80%);*/
    content: url("images/account_statement_close_ballance_go.png");
}
.avatradego-theme .account_statement .report-container-bg img[src*="open_ballance"] {
    filter: brightness(0%) invert();
    -webkit-filter: brightness(0%) invert();
    -moz-filter: brightness(0%) invert();
    -o-filter: brightness(0%) invert();
    -ms-filter: brightness(0%) invert();
}
.avatradego-theme .account_statement table tr td,
.avatradego-theme .account_statement .input-group .form-control,
.avatradego-theme .account_statement .input-group .btn {
    border-color:#3e4a57;
}
.avatradego-theme .account_statement .input-group .form-control,
.avatradego-theme .account_statement .input-group .btn {
    border-width:2px;
}
.avatradego-theme .account_statement .input-group .btn {
    margin-top:-1px;
}

@media screen and (max-width: 320px) {
    .avatradego-theme .account_statement #report .row.report-container-bg > div > div:nth-child(2) > .grey_background .row.panel-group > div:nth-child(3) {
        padding-left: 10px;
    }
}